OPTEX(1)

NAME
optex - OPmac and Plain TeX for LuaTeX engine.

SYNOPSIS
optex [ first line ]

DESCRIPTION
This manual page was derived from the manual page for LaTeX and is not meant to be exhaustive. The complete documentation for this version of TeX can be found in the info file or manual Web2C: A TeX implementation.

OpTeX is LuaTeX macro package initialized as the LuaTeX format optex.fmt. It is based on Plain TeX macros by Donlad Knuth and on OPmac macros from csplain package. For more information about it see http://petr.olsak.net/optex web page.

SEE ALSO
luatex(1), tex(1),

AUTHORS
The author of OpTeX is Petr Olsak.